Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 6 Apr 2020 17:35:36 -0400

Chat transcript

	

	Frank Mon, 04/06/20 04:23:50 pm America/Chicago
	
		Hello, would you like to talk about our services?

	Visitor 04:23:50 pm
	
		yes,  I am thinking about getting a server
	
		to host a web page and or apps i may create

	Frank 04:24:26 pm
	
		Hi there
	
		We can certainly help you with that.
	
		Are you looking for a colocated or dedicated server?

	Visitor 04:25:23 pm
	
		is colocated shared?

	Frank 04:25:43 pm
	
		Yes, of course.

	Visitor 04:26:21 pm
	
		out side of price how do they differ in accessability, peformance and response time

	Frank 04:27:45 pm
	
		On a dedicated server, the server is dedicated for you and your business. No one can use it. That's the main difference.

	Visitor 04:29:00 pm
	
		but on a shared server, would it just be a bottle neck of resources but not a shared storage space?

	Frank 04:30:15 pm
	
		Certainly, I can have one of our sales agent contact you to give a free session.
	
		May I have your name, email and phone number please?

	Visitor 04:30:39 pm
	
		michael meade [email-masked] 7739991215

	Frank 04:31:21 pm
	
		Thank you.
	
		Is there anything else I can help you with today?

	Visitor 04:34:08 pm
	
		no, thats fine, have someone reach out with more infor
	
		thanks
	
		bye

	System 04:34:15 pm
	
		You archived the chat

	10m 25s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers-los-angeles?utm_source=bing&utm_medium=bingads

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com